<?php
	require_once dirname( __FILE__ ) . '/plugins.php';
	require_once dirname( __FILE__ ) . '/options.php';
	require_once dirname( __FILE__ ) . '/widget-area.php';
	require_once dirname( __FILE__ ) . '/BFI_Thumb.php';
?>